body {
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: 'Open Sans', sans-serif;
	background-color: #f0f0f0;
}
.theme-dropdown .dropdown-menu {
	position: static;
	display: block;
	margin-bottom: 20px;
}
.theme-showcase > p > .btn {
	margin: 5px 0;
}
.theme-showcase .navbar .container {
	width: auto;
}
.container {
	background: #FFFFFF;
}
/**************************/
/* BEGIN Tim's Design CSS */
/**************************/

#lifeguard_button {
	width:100%;
	text-align:left;
	margin-bottom: 10px;
	white-space: normal;
}

.logo_area_holder {
	height: 132px;
	width: 100%;
	background: none;
	background: #FFFFFF;
	z-index: -1;
}
.logo {
	//background-image: url('../images/lg_logo.svg');
background-image: url('../images/LifeGuard_Logo(no_pty_ltd)-04.png');
	background-repeat: no-repeat;
	margin: 15px 20px;
	float: left;
	width: 294px;
	height: 88px;
}
.logo_area {
	background-image: url('../images/bg_logo.png');
	background-position:right -160px;
	background-repeat: no-repeat;
	max-width: 1140px;
	min-width: 320px;
	width: 100%;
	margin: 0 auto;
	height: 155px;
}
.top_level_nav {
	color: #000000;
	font-weight: 400;
	display: inline-block;
	padding: 8px 14px;
	margin-top: 12px;
	margin-left: 8px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background-color: #FFFFFF;
	border-color: #222c6a;
	border: 1px solid;
	border-radius: 4px;
	float: right;
}
.phone {
	border: none;
	font-weight: 500;
}
.phone:hover {
	color: black;
	text-decoration: none;
	cursor: default;
}
.top_level_nav img {
	margin-top: -1px;
	margin-right: 8px;
	margin-bottom: 0;
	border: 0;
}

.top_level_nav2 {
	display: none;
}
/* Responsive Nav bar ******************************************************/
.navbar-default {
	display: none;
}
.navbar-header {
	display: none;
}
/* BLUE NAV AREA **********************************************************/

.blue_nav_holder {
	background-color: #222c6a;
	width: 100%;
	min-height: 110px;
	background-image: url('../images/blue_nav_bg.png');
	background-repeat: repeat-y;
	background-position: center center;
}
.blue_nav {
	max-width: 1140px;
	min-width: 320px;
	width: 100%;
	margin: 0 auto;
	min-height: 110px;
}
.blue_nav p {
  margin: 0px;
  margin-left: 60px;
  font-size: 16px;
  color: #3ccaff;
}
.blue_nav h1 {
  margin: 0px;
  margin-left: 60px;
  font-size: 36px;
  color: #FFFFFF;
  padding-bottom: 5px;
}

.button_holder {
	background-color: none;
	width: 100%;
	height: 40px;
	background: #FFFFFF;
	clear: both;
}
.button_area {
	max-width: 1200px;
	min-width: 320px;
	width: 100%;
	margin: 0 auto;
	height: 40px;
	padding-left: 15px;
	padding-right: 15px;
}
.nav_button {
	background-image: url('../images/tab_inactive.png');
	height: 40px;
	width: 200px;
	display: block;
	float: right;
	margin: 0px;
	margin-left: 2px;
}
.nav_button a {
	color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
	display: block;
	width: 100%;
	font-weight: 300;
	font-size: 16px;
}
.nav_button#active {
	background-image: url('../images/tab_active.png');
}

#footer {
	min-height: 300px;
	background-color:#585858;
	color:#FFFFFF;
}

#footer a {
	color:#FFFFFF;
}

#footer h4 {
	color:#C7C7C7;
}

.col-sm-4 {
	padding-top:20px;
}

#quote {
	border-left-style: dotted;
	border-left-color: #D7D7D7;
	border-left-width: 1px;
	line-height: 2.0em;
	font-size: 1.3em;
}
	
#quote p {
	padding-left:15px;
}
	
#attrib {
	line-height: 1.7em;
	font-size: .7em;
}
	
.divider {
	clear:both;
	display:block;
	border:none;
	height:120px;
	width: auto;
	max-width:1140px;
	margin:15px;
	background-color:none;
	background-image:url('../images/hr_bg.png');
	background-repeat: repeat-x;
	background-position: 50% 50%;
    background-size: 120px 120px;
	z-index:2;
}

.ring {
	background-image:url('../images/ring_icon.svg');
	background-repeat:no-repeat;
	background-size:120px 120px;
	width:120px;
	height:120px;
	margin: 0 auto;
}

@media (max-width:860px) {
.nav_button {
	background-color: #1c2457;
	width: 19%;
	margin: 1 0 1 0;
	float: right;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	background-color: #222c6a;
	background-image: none;
}
.nav_button a {
	font-size: 14px;
}
.nav_button#active {
	background-color: #222c6a;
}
.nav_button#active a {
	font-weight: 800;
}
.top_level_nav {
	color: #000000;
	display: inline-block;
	padding: 4px 8px;
	margin-top: 6px;
	margin-left: 4px;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: 300;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background-color: #FFFFFF;
	border-color: #222c6a;
	border: 1px solid;
	border-radius: 4px;
	float: right;
}

.phone {
	border: none;
	font-weight: 500;
}

.logo_area_holder {
	height: auto;
	min-height: 175px;
}

}

@media (max-width:640px) {
.logo_area_holder {
	height: auto;
	min-height: 175px;
	width: 100%;
	background: none;
	background: #FFFFFF;
}
.logo {
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
	background-position: center 20px;
	width: 100%;
	height: 128px;
	margin: auto 0 auto 0;
}
.button_holder {
	display: none;
}
.navbar-default {
	display: block;
	background-color: #222c6a;
	border: none;
	margin-bottom: none;
	padding-bottom: 0px;
}
.navbar-header {
	display: block;
	background-color: #222c6a;
	border: none;
	margin: none;
	padding: none;
}
#menu_tag {
	float: right;
	font-size: 16px;
	color: #3ccaff;
	border: none;
	margin: 12px;
	padding: none;
}
.navbar-collapse {
	background-color: #1c2457;
	border: none;
	margin-bottom: none;
	padding-bottom: none;
}

#tims_menu {
	text-align:right;
	color:#FFFFFF;
	text-decoration: none;
}

nav {
	margin-bottom: none;
	padding-bottom: none;
}
#hider, .hider {
	display: none;
}
.top_level_nav2 {
	color: #000000;
	display: inline-block;
	padding: 4px 8px;
	margin-top: 6px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #FFFFFF;
	border: none;
}

.top_level_nav2 img {
	margin-top: -1px;
	margin-right: 8px;
	margin-bottom: 0;
	border: 0;
}

}

@media (max-width:480px) {
#lifeguard_button img {
	display:block;
	margin: 0 auto;
	width: 75px;
}

#lifeguard_button {
	line-height:1.8em;
	text-align:center;
}

.container {
    padding-left: 0px;
}

.blue_nav p {
    margin: 0px 30px 0px 15px;
}

.blue_nav h1 {
    margin: 0px 30px 0px 15px;
}

.page-header {
    margin: 0px 30px 0px 15px;
}
}

@media (max-width:460px) {
.logo_area {
	width: 100%;
	margin: 0 auto;
	height: 85px;
	clear: both;
}
}

/* PANEL STYLES */

.btn-green {
	color:#FFFFFF;
	background-color:#005768;
	background-image: linear-gradient(to bottom, #5CB85C 0px, #419641 100%);
background-repeat: repeat-x;
border-color: #3E8F3E;
} /*dark green*/

.btn-purple {
	color:#FFFFFF;
	background-color:#61007B;
	background-image: linear-gradient(to bottom, #9a6bb4 0px, #9200A6 100%);
background-repeat: repeat-x;
border-color: #670083;
} /*purple*/

.btn-blue {
	color:#FFFFFF;
	background-color:#43528b;
	border-color:#040077;
	background-image: linear-gradient(to bottom, #43528b 0px, #001F9A 100%);
background-repeat: repeat-x;
border-color: #040077;
} /*blue*/

.btn-red {
	color:#FFFFFF;
	border-color: #970002;
	background-color:#eb2328;
	background-image: linear-gradient(to bottom, #eb2328 0px, #AB0002 100%);
background-repeat: repeat-x;
border-color: #970002;
} /*red*/

.btn-brown {
	color:#FFFFFF;
	border-color: #815E0F;
	background-color:#AA8530;
	background-image: linear-gradient(to bottom, #AA8530 0px, #815E0F 100%);
background-repeat: repeat-x;
border-color: #815E0F;
} /*brown*/




.widget_woothemes_our_team {
	margin:0 10px 200px 10px;
}
.team-member {
	/*clear:left;*/
}
.team-members img {
	float: left;
	margin-right:25px;
	margin-bottom:20px;
/*	width:360px;
	height:320px;*/
}

.team-members .member {
	font-size: 24px;
	margin-bottom:0px;
}

.team-members .role {
	font-size: 16px;
	margin-top: 0px;
}

.team-members .team-member-text img {
	vertical-align: middle;
	width: 67px;
  	height: 95px;
  	margin-right:0px;
}

.team-members .team-member-text a {
	position: relative;
	top: 20px;
}






blockquote {
	/*	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: 5px solid #eee*/
	border-left: 15px solid #eee;
}


#style_1 {
    border-left: 0px;
    color: #black;
    font-style: italic;
    margin: 30px 0 0 15px;
    padding-left: 15px;    
}  

#style_1 h3 {
	background-color:none;  
	color:black; 
	padding: 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#testimonial {
	text-align:center;
	background-color:#5A5A5A;
	line-height: 32px;
	font-size:18px;
	color:#FFFFFF; 
	padding: 20px;
	font-style: italic;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#giver {
	background-color:none;
	line-height: 28px;
	font-style:normal;
	color:black; 
	padding: 20px;
	border-left: 15px solid #eee;
}



/*---------------------------------------*/

#style_2
{
    border-left: 0px;
    color: #black;
    font-style: italic;
    margin: 30px 0 30px 15px;
    padding-left: 15px;  
}

#style_2 p {
    border-left: none;
    color: #3ccaff;
	background-color:#222C6A;
    font-style: italic;
    margin: 10px 5px 15px 5px;
    padding: 15px;
	line-height: 34px;
	font-size:20px;   
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#style_2 h3 {
	text-transform:capitalize;	
	background-color:none;
	color:#222C6A;
	padding: 0 0 0 15px;
	margin-bottom:-5px;
	
}

#style_2 li {
	background-color:none;
	color:#222C6A;
	padding: 5px;
	margin-left:25px;
	line-height: 30px;
	font-size:15px;
	list-style-type: square;
	font-style:normal;
}

#style_2:after
{
left: 57px;
}







.ninja-forms-cont {
    clear:both;
    margin-top: 20px;
}

.ninja-forms-required-items {
	display: none;
}

#nf_submit_1 input, #nf_processing_1 input,
#nf_submit_6 input, #nf_processing_6 input,
#nf_submit_10 input, #nf_processing_10 input {
/*  color: #000000;
  font-weight: 400;
  display: inline-block;
  padding: 8px 14px;
  margin-top: 12px;
  margin-left: 8px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  background-color: #FFFFFF;
  border-color: #222c6a;
  border: 1px solid;
  border-radius: 4px;*/
	background-image: linear-gradient(to bottom, #337ab7 0, #265a88 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border-color: #245580;
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: #fff;
	background-color: #337ab7;
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	border: 1px solid transparent;
}

#nf_submit_1 input:hover, #nf_submit_6 input:hover, #nf_submit_10 input:hover {
	background-color: #265a88;
	background-position: 0 -15px
}

.well {
	clear:both;
}

.first {

}

.hack {
	margin-top: -20px;
}

.hack1 {
	clear:left;
}

.hack2 {
	padding-top: 20px;
}

.hack3 {
	padding-top: 20px;
	min-height: 230px;
}

@media (max-width: 840px) {
	.hack3 {
		min-height: 340px;
	}
}

.hack3 h3 {
	margin-top: 0px;
}

.team-member img {
     border: 0 none;
     max-width: 100%;
     height: auto;
     vertical-align: middle;
}

img.size-full {
	max-width: 100%;
}

.widget_woothemes_our_team em {
	font-size: 12px;
	font-style: normal;
}

.warning {
	padding: 20px;
	font-size: 10px;
}